shishi_key_type_set(3)

NAME
shishi_key_type_set - API function

SYNOPSIS
#include <shishi.h>

void shishi_key_type_set(Shishi_key * key, int32_t type);

ARGUMENTS

Shishi_key * key
    structure that holds key information

int32_t type
    type to set in key.

DESCRIPTION
Set the type of key in key structure.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.